@charset "utf-8";
/* CSS Document */


html, body{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	
}


#top{
	background-image:url("../image/lgfootball.jpg");
	
	background-repeat: no-repeat;
	background-size:cover;
	background-attachment: fixed;
}


#video{
	text-align:center;
}

.mission{
	font-size:25px;
	text-align:center;
	color:#FFFFFF;
	
}
.container{
	width:80%;
	margin:auto;
	overflow:hidden;
}

/*navigation*/
nav {
	width:100%;
	background:#FFFFFF;
	padding: 20px;
	justify-content: space-around;
	align-items:center;
	min-height: 8vh;
	
  
  
}


.logo{
	
 position: absolute;
  top: 10px;
  left: 10px;
  width: 200px;
  height: 100px;
}
a{text-decoration:none;}
a:hover {
    color:#5E0076;
    text-decoration: none;
}

nav ul {
	width: 80%;
	margin: 0 auto;
	padding: 0;
	text-align:right;
	font-family: 'Fjalla One', sans-serif;
	font-size: 20px;
	transition: all .2s ease-in-out;
	color:#000000;
}


.nav, .ul,nav ul li{
	list-style: none;
	display: inline-block;
	padding: 20px;
	
}

nav ul li:hover {
	transform: scale(1.2);
	text-decoration:none;
}

.nav,.ul, nav ul li a
{
	color:#000000;
	text-decoration:none1
}


.toggle {
	
	width: 100%;
	padding: 10px 20px;
	text-align: right;
	box-sizing: border-box;
	color: #fff;
	font-size: 30px;
	display: none;
	background:#000000;
	
}
 









footer p{
color:#FFFFFF;
}

footer{
	background-color:#000000;
}

.footer{
	background-color:#A8A8A8;
}
.footer-bottom-text{
	text-align:center;
	
	line-height: 75px;
}


.gallery{
	margin: 10px 50px;
	text-align:center;
	
}

.gallery img{
	
	transition:1s;
	padding:15px;
	width: 300px;
	
}

.gallery img:hover{
	filter:grayscale(100%);
	transform: scale(1.1);
	
}

h1{
	text-align:center;
}




@media screen and (max-width: 1024px){
	
	
	
}


@media screen and (max-width: 768px){

	
	
	
}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}	


@media(max-width:768px)
{
	.toggle{
		color:#000000;
		background-color:white;
	}
	
	
	nav {
	width:100%;
	background:#FFFFFF;
	padding: 20px;
	justify-content: space-around;
	align-items:center;
	min-height: 8vh;
	text-align:center;
    
  
  
}
	
	a{
		text-align:center;
		
	}
	
	
	.toggle
	{
		display: block;
	
	
    }

ul { 
	width:100%;
	display:none;
}
	nav ul li{
		display: block;
	}
ul li {
	display:block;
	text-align:center;
}
	.active {
		display: block;
	}
}
	
	